<?xml version="1.0" encoding="UTF-8" standalone="no" ?>
<resdata>
  <data>
    <item title="<!--MG_grapfTitle-->" period="<!--MG_grapfXTitle-->" region="<!--MG_nameTitle-->" value="<!--MG_grapfYTitle-->"/>

<!--MGIF_list-->
<!--MGREPEAT-->
    <period name="<!--MG_lName-->" value="<!--MG_lValue-->">
<!--MGREPEAT-->
      <region name="<!--MG_lNameChild-->" value="<!--MG_lVlueChild-->"/>
<!--MGENDREPEAT-->
    </period>
<!--MGENDREPEAT-->
<!--MGENDIF-->

  </data>
</resdata>
